View Issue Details

IDProjectCategoryView StatusLast Update
0004177Slicer4Module (Any modules)public2017-06-12 23:16
ReportertosotikogaAssigned Tolassoan 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionwon't fix 
Product VersionSlicer 4.5.0-1 
Target VersionFixed in Version 
Summary0004177: View->Extension Manager->"PROXY AUTHORIZATION REQUIRED"
Description

Looking to install SlicerRT but extensions manager consistently gives me "Proxy Authorization Required" message.

Steps To Reproduce

Open Extensions manager.

Additional Information

I am looking to use this to print a 3D patient bolus. It seems like the best option out there for what I have. Any chance I can get the download link for SlicerRT and install from a file? Thanks for the help.

TagsNo tags attached.

Activities

lassoan

lassoan

2017-06-12 23:16

developer   ~0014791

Proxy settings are taken from default internet settings on your computer. If proxy settings cannot be set there then extensions can be downloaded and manually installed as described here:
https://www.slicer.org/wiki/Documentation/Nightly/SlicerApplication/ExtensionsManager#How_to_manually_download_an_extension_package.3F

Issue History

Date Modified Username Field Change
2016-04-22 20:01 tosotikoga New Issue
2017-06-12 23:16 lassoan Assigned To => lassoan
2017-06-12 23:16 lassoan Status new => resolved
2017-06-12 23:16 lassoan Resolution open => won't fix
2017-06-12 23:16 lassoan Note Added: 0014791